/*
Theme Name: 	Customized Theme
Theme URI: 		http://www.webintech.com
Author: 		Web Interactive Technologies
Author URI: 	http://www.webintech.com
Description:	Customized Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* Top Bar & Navigation */
#Top_bar {
	border-bottom: solid 10px #F96302;
}
#Top_bar .menu_wrapper {
    padding-right: 20px;
}
#Top_bar.is-sticky li a {
	font-size: 0.9vw !important;
}
#Action_bar li.menu-item a {
	text-transform: uppercase;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
}
#menu-main-menu .menu-item a {
	line-height: 1.4;
}
#Top_bar .menu > li.feature-item a:after {
	background: transparent;
}
.menu-item.feature-item a span {
	background: #F96302;
	color: #fff;
	transition: 0.4s;
}
.menu-item.feature-item:hover a span {
	background: #F96302;
}
.sub-menu li a {
	font-family: 'Ubuntu', sans-serif;
}
.page-id-1872 #Top_bar .menu > li.current-menu-parent > a {
	color: #283e81;
}
.page-id-1872 #Top_bar .menu > li.current-menu-parent > a:after {
	opacity: 0;
}
.page-id-1872 #Top_bar .menu > li.current-menu-parent > a span:after {
	border-top-color: #283e81 !important;
}
.page-id-1872 #Top_bar .menu > li.current-menu-parent.hover > a {
	color: #f96302;
}
.page-id-1872 #Top_bar .menu > li.current-menu-parent.hover > a:after {
	opacity: 1;
}
.page-id-1872 #Top_bar .menu > li.current-menu-parent.hover > a span:after {
	border-top-color: #f96302 !important;
}

/* Mega Menu */
.menuo-sub-active #Top_bar .menu>li ul li.current-menu-item>a, .menuo-sub-active #Top_bar .menu>li ul li.current-menu-ancestor>a {
	background: transparent !important;
}
#Top_bar .menu li ul li a {
	border: none !important;
}
#Top_bar .menu li * {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	background-image: none !important;
}
.menu-item a.mfn-megamenu-title {
	font-weight: bold !important;
}
.sub-menu.mfn-megamenu li a:not(.mfn-megamenu-title) {
/* 	padding-left: 34px !important; */
}


/* Main Styles */
#Content .wpb-content-wrapper > p {
	display: none;
}
#Content .the_content_wrapper {
	margin-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-weight: 700 !important;
}
#Subheader {
	display: none !important;
}
#Content {
	padding-top: 0 !important;
}
body:not(.template-slider) #Header {
	min-height: 0 !important;
}
.heading-colorblock, .inner-header h1 {
	color: #ffffff;
	display: inline-block;
	padding: 16px 18px;
	background-color: #283E81;
}
.wpb_single_image, .wpb_single_image * {
	margin-bottom: 0 !important;
}
.vc_btn3 {
	font-size: 18px !important;
	font-weight: bold !important;
	background-image: none !important;
	border: none !important;
}
.vc_btn3:hover {
	background-color: rgba(31,36,90,0.75) !important;
}

/* Helper Classes */

.center {
	text-align: center;
}
.left {
	text-align: left;
}
.gold, .gold * {
	color: #F96302;
}
.bg-white {
	background-color: #fff !important;
}
.bg-gold {
	background-color: #F96302 !important;
}
.bg-lt-blue {
	background-color: #7b9ec6 !important;
}
.bg-blue {
	background-color: #283E81 !important;
}
.text-white, .text-white p, .text-white li, .text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6 {
	color: #fff !important;
}
.link-dark a {
	color: #283E81 !important;
}
.link-light a, .link-light a:hover {
	color: #fff !important;
}
.max-700 {
	max-width: 700px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.max-850 {
	max-width: 850px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.max-1300 {
	max-width: 1300px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.list-small li {
	font-size: 16px;
	line-height: 1.4;
}

/* Buttons */
.vc_btn3 {
	background-color: #F96302 !important;
	color: #fff !important;
	text-transform: uppercase !important;
}
.btn-lt-blue .vc_btn3 {
	background-color: #7b9ec6 !important;
}

/* Homepage Slider */
.mfn-main-slider #rev_slider_1_1_wrapper {
	text-align: right;
}
.mfn-main-slider #rev_slider_1_1_wrapper h2 span, .mfn-main-slider #rev_slider_1_1_wrapper h4 span {
	color: #ffffff;
	font-family: 'Ubuntu', sans-serif;
}
.mfn-main-slider #rev_slider_1_1_wrapper h2 span {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 50px;
	line-height: 60px !important;
	padding: 7px 18px;
	background: #283E81;
}
.mfn-main-slider #rev_slider_1_1_wrapper h4 span {
	float: right;
	padding: 4px 10px !important;
	font-size: 30px;
	line-height: 40px !important;
	background: #F96302;
}

/* Popups */
.hustle-group-content p, .hustle-button, .hustle-nsa-link a {
	font-family: "Nunito Sans",sans-serif !important;
}
.hustle-icon-close:before {
	font-size: 2em !important;
	margin-bottom: 20px;
}
.hustle-button-close {
	height: 45px !important;
}

/* Product Boxes */
.sliding_box h4 {
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
}
.sliding_box .desc_wrapper {
	background: #F96302 !important;
}
.sliding_box .desc_wrapper:after {
    border-bottom-color: #F96302 !important;
}

/* Custom CTA */
.cta-row {
	overflow: hidden;
}
.cta-white {
	background-color: transparent !important;
	border: none !important;
}
.cta-white .vc_cta3-content h2 {
	color: #fff !important;
	font-size: 28px;
	display: inline-block;
	padding: 7px 18px;
	background: #283E81;
}
.cta-white .vc_btn3 {
	border: none !important;
    background: transparent !important;
    color: #fff !important;
    text-transform: uppercase !important;
    font-size: 22px !important;
}
.cta-white .vc_btn3:hover {
	background-color: rgba(255,255,255,0.3) !important;
}
.cta-white .vc_btn3-icon {
	font-size: 31px !important;
    height: 40px !important;
	line-height: 36px !important;
}
/* Custom List */
.custom-icon-list .uavc-list-content, .custom-icon-list .uavc-list-content span.uavc-list-desc {
	display: block;
}
.custom-icon-list .uavc-list-content {
	margin-bottom: 18px;
}
.sidebar-product-icon .icon {
	color: #fff;
	background: #283E81 !important;
	font-size: 40px;
	width: 100%;
	height: 100%;
}
.sidebar-product-icon .icon i:before {
	width: 100%;
	height: 100%;
	display: flex;
    align-items: center;
	justify-content: center;
}
.sidebar-product-icon:hover .icon_wrapper:before {
	background: #7b9ec6 !important;
}

/* Advantages Icons */
.advantages .uavc-list-content .aio-icon {
	background-color: #F96302 !important;
}
.advantages .vc_column-inner {
	background: transparent !important;
	padding: 0 !important;
}
.advantages .vc_row {
	padding-bottom: 20px;
}

/* Custom Data Table */
.custom-data-table .cq-datatable-row .cq-datatable-cell {
	text-align: center;
	font-size: 18px;
	line-height: 1.4;
	padding: 30px;
	vertical-align: middle;
}
.custom-data-table .cq-datatable-row .cq-datatable-cell:first-of-type {
	font-weight: 700;
}
.custom-data-table .cq-datatable-row:first-of-type .cq-datatable-cell {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 22px;
	font-family: "Ubuntu", Arial, Tahoma, sans-serif;
}
.custom-data-table .cq-datatable-row:first-of-type .cq-datatable-cell:first-of-type {
	width: 20%;
}
.custom-data-table .cq-datatable-row:first-of-type .cq-datatable-cell:nth-of-type(2) {
	width: 40%;
}

/* Custom Checklist */
.custom-checklist .uavc-list-desc * {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
.custom-checklist .uavc-list-desc {
	padding-top: 12px !important;
	padding-bottom: 12px !important;
}

/* Testimonials */
.testimonial_rotator_star {
	color: #F96302;
}
.testimonial_rotator_star i {
	font-size: 32px;
}
.testimonial_rotator_quote p {
	line-height: 1.7;
}
.testimonial_rotator .testimonial_rotator_slide_title {
	margin: 0 0 20px 0;
}
.testimonial_rotator_prev, .testimonial_rotator_next {
	color: #7b9ec6;
}

/* Custom Form */
.custom-form label {
	font-size: 18px !important;
	font-family: "Nunito Sans", Arial, Tahoma, sans-serif !important;
}
.custom-form .frm_button_submit {
	background: #F96302 !important;
	color: #fff !important;
	padding: 14px 24px !important;
	text-transform: uppercase;
	font-weight: 700 !important;
	font-family: "Ubuntu", Arial, Tahoma, sans-serif !important;
	font-size: 20px !important;
	border-radius: 0 !important;
	border: none !important;
}


/* Product Catalog */
.catalog-2-column .catalog-items__item {
	flex: 1 0 30%;
}
.catalog-3-column .catalog-items__item {
	flex: 1 0 25%;
}
.catalog-items {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0 !important;
}
.catalog-items__item {
	flex: 1 0 18%;
	margin: 0 24px 24px 24px;
/* 	flex-grow: 1; */
}
.catalog-items__item .catalog-items__title {
	margin-bottom: 10px;
}
.catalog-items__item .catalog-items__model {
	font-weight: 600;
}
.catalog-items__item p {
	line-height: 1;
	color: #666;
	margin-bottom: 10px;
}
.catalog-items__item .catalog-items__description p {
	line-height: 1.3;
	font-style: italic;
	font-size: 14px;
}

/* Color Options */
#stockcolors .vc_grid .vc_btn3-container {
    display: none !important;
}
#stockcolors .vc_grid h4 {
    font-size: 16px;
    font-weight: 500 !important;
}
#stockcolors .vc_grid .vc_gitem-zone, #stockcolors .vc_grid .vc_gitem-zone a {
    pointer-events: none !important;
    cursor: auto;
	background-color: transparent !important;
}

.pp_pic_holder .pp_description {
	display: none !important;
}

/* Footer */
.footer-cta {
	color: #feb586;
	font-weight: 700;
	font-size: 22px;
}
#Footer [class^="icon-"]:before, [class*=" icon-"]:before {
	font-size: 30px;
}

@media only screen and (max-width:639px) {
	.custom-data-table .cq-datatable-row .cq-datatable-cell:first-of-type {
		background: #F96302;
		color: #fff;
		text-transform: uppercase;
		font-size: 20px;
		font-family: "Ubuntu", Arial, Tahoma, sans-serif;
	}
	.custom-data-table .cq-datatable-row .cq-datatable-cell:first-of-type:before {
		color: #fff;
	}
	.hustle-popup-content {
		margin-top: 50px !important;
	}
}
@media only screen and (max-width:767px) {
	h2 {
		font-size: 33px !important;
	}
	.inner-header h1 {
		font-size: 32px;
	}
	.custom-data-table .cq-datatable-row:first-of-type .cq-datatable-cell {
		font-size: 18px;
	}
	.custom-data-table .cq-datatable-row .cq-datatable-cell {
		font-size: 16px;
	}
	.catalog-items__item {
		flex: auto;
	}
	.hide-mobile {
		display: none;
	}
	.hustle-ui.hustle-popup {
		box-sizing: border-box;
	}
	.mfn-main-slider #rev_slider_1_1_wrapper h2 span {
		font-size: 30px;
		line-height: 42px !important;
	}
	.mfn-main-slider #rev_slider_1_1_wrapper h4 span {
		font-size: 17px;
		line-height: 28px !important;
	}
}
@media only screen and (min-width:768px) and (max-width:959px) {
	.catalog-items__item {
		flex: 1 0 30%;
	}
}
@media only screen and (max-width:1239px) {
	.menu-item.feature-item a span {
		padding: 4px 10px;
	}
	#Side_slide #menu ul.mfn-megamenu li .menu-toggle {
		display: block !important;
	}
	#Side_slide #menu ul li a {
		line-height: 1.3em;
	}
	#Side_slide #menu-main-menu .submenu.hover .sub-menu .submenu.hover .sub-menu.mfn-megamenu {
		display: block !important;
	}
	#Side_slide #menu-main-menu .submenu.hover .sub-menu .submenu:not(.hover) .sub-menu.mfn-megamenu {
		display: none !important;
	}
	#Side_slide #menu-main-menu .submenu.hover .sub-menu .submenu.hover .sub-menu.mfn-megamenu li a {
		padding-left: 54px !important;
	}
	.page-id-1872 #Side_slide #menu ul li.current_page_ancestor > a {
		color: #fff;
	}
}
@media only screen and (min-width:1240px) {
	#menu-main-menu .menu-item a {
		font-size: 1vw !important;
	}
	.sub-menu.mfn-megamenu li a:not(.mfn-megamenu-title) {
		padding-left: 34px !important;
	}
	.menuo-right #Header #Top_bar .menu > li > ul.mfn-megamenu {
		box-shadow: 0 0 20px rgba(0,0,0,0.25) !important;
		border-top: solid 10px #F96302;
	}
	.menuo-right #Top_bar .menu > li > ul.mfn-megamenu-5 {
		width: 750px !important;
		right: auto !important;
		left: auto !important;
	}
	.menuo-right #Top_bar .menu > li > ul.mfn-megamenu-4 {
		width: 500px !important;
		right: auto !important;
		left: auto !important;
	}
	#Top_bar .menu > li > ul.mfn-megamenu-5 > li.mfn-megamenu-cols-5 {
		width: 33.333333% !important;
	}
	#Top_bar .menu > li > ul.mfn-megamenu-4 > li.mfn-megamenu-cols-4 {
		width: 50% !important;
	}
	.menuo-right #Top_bar .menu>#menu-item-49>ul.mfn-megamenu-5 {
		right: 0 !important;
	}
}
@media only screen and (min-width:1400px) {
	#menu-main-menu .menu-item a {
		font-size: 15px !important;
	}
}